prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib/qt4
includedir=${prefix}/include/qt4/Qt3Support
qt_config=lex yacc warn_on uic resources qt warn_on release thread link_prl gdb_dwarf_index def_files_disabled exceptions no_mocdepend release stl qt_no_framework release shared dll largefile stl mmx sse sse2 sse3 ssse3 dylib create_prl link_prl depend_includepath QTDIR_build qt_install_headers qt warn_on depend_includepath qmake_cache target_qt hide_symbols create_pc create_libtool explicitlib no_debug_info moc shared dll
moc_location=/usr/local/bin/moc-qt4
uic_location=/usr/local/bin/uic
rcc_location=/usr/local/bin/rcc
lupdate_location=/usr/local/bin/lupdate
lrelease_location=/usr/local/bin/lrelease

Name: Qt3support
Description: Qt3support Library
Version: 4.8.4
Libs: -L${libdir} -lQt3Support 
Libs.private: -L/usr/local/lib/qt4 -L/usr/local/lib/qt4 -L/usr/local/lib  -lQtSql -L/usr/local/lib/qt4 -L/usr/local/lib/qt4 -L/usr/local/lib -lQtXml -lQtGui -lQtNetwork -lQtCore  -pthread 
Cflags: -DQT_SHARED -I/usr/local/include/qt4 -DQT3_SUPPORT -I${includedir}
Requires: QtCore QtGui QtNetwork QtSql

